.text-white{
    color: #A84124 !important;
}

.no-border{
    border: none!important;
}

.margin-top20{
    margin-top: 20px;
}

.page-card-block{
    border-radius: 0;
    padding: 5px;
}





.cart-title {
    font-size: 140%;
    border-bottom: 1px solid #EDEDED;
    padding: 13px 14px;
    color: #333;
}



.no-padding{
    padding: 0 !important;
}
.no-margin{
    margin: 0 !important;
}


.product-name{
    font-size: 16px;
    padding-right: 10px;
    line-height: 30px;
    font-weight: 700;
    color: #333;
}
.product-description p{
    margin: 0;
    padding-top: 5px;
    color: #333;
    padding-bottom: 0;
}
.product-price{
    margin-right: 15px;
    font-size: 15px;
    display: block;
    text-align: left;
    font-weight: 700;
    float: left;
    margin-top: 5px;
    color: #333;
}
.add-to-cart-block{
    float: left;
    cursor: pointer
}
.cart-button i{
    border: 2px solid #A84124;
    padding: 3px 4px;
    color: #A84124;
    border-radius: 50%;
    margin-top: 2px;
}
.product-right-side{
    float: right;
    padding-right: 5px;
}
.content-product .category-name{
    font-size: 18px;
    line-height: 34px;
    padding-bottom: 5px;
    font-weight: 400;
    color: #A84124;
}





